{
  "@context": "https://schema.org",
  "@type": "Product",
  "additionalProperty": {
    "débattement fourche": {
      "@type": "QuantitativeValue",
      "unitCode": "MMT",
      "value": 100
    },
    "genre": "Homme",
    "groupe": {
      "manufacturer": {
        "@type": "Organization",
        "name": "Shimano"
      },
      "name": "Shimano Deore XT 12V"
    },
    "matière du cadre": "Carbone"
  },
  "caracteristiques": {
    "châssis": {
      "cadre": "Carbone : Scalpel HT Carbon, Proportional Response Design, PF30-83, tapered head tube, 55mm chainline, Speed Release 12mm thru axle w/UDH hanger",
      "fourche": "RockShox SID SL, 100 mm, Debonair, remote lockout, 15x110mm thru-axle, tapered steerer, 44mm offset"
    },
    "direction": {
      "cintre": "Cannondale 2 Flat, butted 2014 Alloy, 31.8mm, 3° rise, 8° sweep, 760mm",
      "potence": "Cannondale 2, 6061 Alloy, 31.8, 7°"
    },
    "grips": "Fabric Funguy",
    "roues": {
      "jantes": "WTB STX i23, 32h, tubeless ready",
      "moyeu arrière": "Shimano MT410, 12x148mm thru-axle",
      "moyeu avant": "Shimano MT410, 15x110mm thru-axle ",
      "pneus": {
        "arrière": {
          "manufacturer": {
            "@type": "Organization",
            "name": "Schwalbe"
          },
          "name": "Schwalbe Racing Ray EVO, 29 x 2.25\", Twinskin, tubeless ready"
        },
        "avant": {
          "manufacturer": {
            "@type": "Organization",
            "name": "Schwalbe"
          },
          "name": "Schwalbe Racing Ray EVO, 29 x 2.25\", Twinskin, tubeless ready "
        }
      }
    },
    "transmission": {
      "boîtier de pédalier": "Cannondale Alloy PressFit 30 - 24 mm",
      "cassette": {
        "manufacturer": {
          "@type": "Organization",
          "name": "Shimano"
        },
        "name": "Shimano Deore M6100, 10-51 Dents"
      },
      "chaîne": {
        "manufacturer": {
          "@type": "Organization",
          "name": "Shimano"
        },
        "name": "Shimano Deore"
      },
      "dérailleur arrière": {
        "manufacturer": {
          "@type": "Organization",
          "name": "Shimano"
        },
        "name": "Shimano XT 12-vitesses"
      },
      "manette de dérailleur": {
        "manufacturer": {
          "@type": "Organization",
          "name": "Shimano"
        },
        "name": "Shimano Deore M6100, 1x12-vitesses"
      },
      "pédalier": {
        "manufacturer": {
          "@type": "Organization",
          "name": "Shimano"
        },
        "name": "Shimano M5121, 30T, 55 mm chainline"
      }
    },
    "équipements": {
      "freins": {
        "manufacturer": {
          "@type": "Organization",
          "name": "Shimano"
        },
        "name": "Shimano MT500 hydraulic disc, 160/160 mm RT54 rotors"
      },
      "selle": "Fabric Scoop Shallow Sport, steel rails",
      "tige de selle": "C3 Alloy, 27.2x400mm"
    }
  },
  "categories": [
    "VTT",
    "Semi-Rigide"
  ],
  "colors": [ "Acid Red" ],
  "description": "Le Scalpel HT est un semi-rigide de course XC qui vous en donne plus. Plus de ce que vous aimez dans un semi-rigide - l'accélération, explosivité et la sensation de montée plus légère que l'air, plus un petit quelque chose en plus.\r\n\r\nUn semi-rigide avec une précision de rasoir, un changement de vitesse Shimano Deore et une fourche RockShox SID de 100 mm",
  "geometries": [
    {
      "angle de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 67
      },
      "angle tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 73.2
      },
      "douille de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 99
      },
      "empattement": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 1124
      },
      "longueur base": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 430
      },
      "reach": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 410
      },
      "stack": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 602
      },
      "taille cadre": "S",
      "tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 390
      },
      "tube supérieur": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 571
      }
    },
    {
      "angle de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 67
      },
      "angle tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 74
      },
      "douille de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 110
      },
      "empattement": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 1154
      },
      "longueur base": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 435
      },
      "reach": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 430
      },
      "stack": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 612
      },
      "taille cadre": "M",
      "tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 440
      },
      "tube supérieur": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 594
      }
    },
    {
      "angle de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 67
      },
      "angle tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 74.6
      },
      "douille de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 122
      },
      "empattement": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 1183
      },
      "longueur base": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 440
      },
      "reach": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 450
      },
      "stack": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 623
      },
      "taille cadre": "L",
      "tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 480
      },
      "tube supérieur": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 617
      }
    },
    {
      "angle de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 67
      },
      "angle tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 75
      },
      "douille de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 135
      },
      "empattement": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 1214
      },
      "longueur base": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 445
      },
      "reach": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 470
      },
      "stack": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 635
      },
      "taille cadre": "XL",
      "tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 530
      },
      "tube supérieur": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 640
      }
    }
  ],
  "gtin13": "884603920701",
  "image": "https://product-cdn-frz.alltricks.com/medium/592/177592/2177592/4010144",
  "manufacturer": {
    "@type": "Organization",
    "name": "Cannondale"
  },
  "modelDate": "2023",
  "mpn": "C25401U10MD",
  "name": "Cannondale Scalpel HT Carbon 4 Shimano Deore XT 12V 29″ Acid Red 2023",
  "offers": [
    {
      "@type": "Offer",
      "gtin13": "884603920701",
      "mpn": "C25401U10MD",
      "price": 1699.99,
      "priceCurrency": "EUR",
      "seller": {
        "@type": "Organization",
        "name": "Alltricks"
      },
      "sku": "2093023",
      "stock": 1,
      "taille": "M / 162-172 cm",
      "url": "https://www.alltricks.fr/F-11947-velos-complets-vtt/P-2031358-vtt_semi_rigide_cannondale_scalpel_ht_carbon_4_shimano_deore_xt_12v_29___acid_red_2023"
    }
  ],
  "sku": "2177592",
  "tailles": [
    "S / 154-162 cm",
    "M / 162-172 cm",
    "L / 170-182 cm",
    "XL / 182-190 cm"
  ]
}
